<?xml version="1.0" encoding="UTF-8"?>
<topic template="Default" lasteditedby="Bob" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="Compact &amp; Repair Database" tnt-trx-translated="true">Compactar y reparar base de datos</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="tools" tnt-trx-translated="true">herramientas<keyword translate="true" tnt-trx-ref-value="compact &amp; repair database" tnt-trx-translated="true">compactar y reparar base de datos</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Compact &amp; Repair Database" tnt-trx-translated="true">Compactar y reparar base de datos</text>
      </para>
    </header>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true" tnt-trx-ref-value="To keep your database in tune, including reducing its file size, TntMPD will periodically (and automatically) run a file maintenance procedure called Compact &amp; Repair Database. You can run this procedure manually from the Tools menu." tnt-trx-translated="true">Para mantener la base de datos en excelentes condiciones, incluyendo reducir el tamaño del archivo, TntMPD pondrá a correr un procedimiento de mantenimiento de archivo llamado Compactar y reparar base de datos periódicamente (y automáticamente). Se puede iniciar este procedimiento manualmente del menú de Archivo.</text>
    </para>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">Compact &amp; Repair Database is a simpler procedure (internally) than the "Rebuild Database" feature.</text>
    </para>
    <para styleclass="Menu Path">
      <text styleclass="Menu Path" translate="true" tnt-trx-ref-value="Menu Path: File | Maintenance" tnt-trx-translated="true">Ruta de menú: Archivo | Mantenimiento</text>
    </para>
    <para styleclass="Indent3">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="File_Maintenance" anchor="Rebuild" styleclass="Indent3" translate="true" tnt-trx-ref-value="Read More &gt; File Maintenance" tnt-trx-translated="true">Leer más &gt; Mantenimiento del archivo</link>
    </para>
  </body>
</topic>